/*--float--*/
.fl, .fr{display: inline; float: left;}
.fr{float: right;}

/*--blank--*/
.blank10{width:100%; height:10px; line-height:10px; clear:both; overflow:hidden;}

/*--header--*/
/*--header--*/
.header{width:100%; height:44px;}
.header .header_box{padding:0 10px 0 10px;}
.header .header_box .logo{width:76%; height:44px;}
.header .header_box .logo a{ width:100%; height:44px; display:block;}
.header .header_box .navishow{width:30px; height:44px;}
.header .header_box .navishow a{width:100%; height:44px; display:block; background-image:url(../images/navigation.png); background-repeat:no-repeat; background-repeat:no-repeat; background-position:right; background-size:auto 44px;}

.header .header_box .nav_cho{width:33px; height:44px;}
.header .header_box .nav_cho a{width:100%; height:44px; display:block; background-image:url(../images/nav_en.png); background-repeat:no-repeat; background-size:auto 44px;}

.header .header_box .nav_eno{width:33px; height:44px;}
.header .header_box .nav_eno a{width:100%; height:44px; display:block; background-image:url(../images/nav_cn.png); background-repeat:no-repeat; background-size:auto 44px;}

/*--navi--*/
.navi{width:100%; height:140px; position: relative; left:0; top:0; z-index:888;display:none;}
.navi ul{ width:100%;float:left;}
.navi ul li{ width:50%; float:left; height:46px; line-height:46px;}
.navi ul li a{width:100%; height:46px; display:block;text-align:center; color:#fff; font-size:16px; font-weight:bold; }

/*--footer--*/
.footer{width:100%; height:32px; padding:6px 0 50px 0; }
.footer p{width:100%; text-align:center; height:16px; line-height:16px; color:#fff; font-size:12px; float:left;}

/*--intnav--*/
.intnav{ width:100%; height:44px; background-color:#f58637; position:fixed; left:0; bottom:0; filter:alpha(opacity=90); -moz-opacity:0.9; -khtml-opacity: 0.9; opacity: 0.9; }
.intnav ul{}
.intnav ul li{ width:25%; float:left; height:44px; line-height:44px; background-image:url(../images/intnav-line.png); background-repeat:no-repeat; background-position:right top; text-align:center;}
.intnav ul li.last{ background-image:none;}
.intnav ul li a{ color:#fff;}
.intnav2 ul li{ width:50%; float:left; height:44px; line-height:44px; background-image:url(../images/intnav-line.png); background-repeat:no-repeat; background-position:right top; text-align:center;}
/*--about--*/
.about{ padding:10px;}
.about_nav{width:100%;height:36px;line-height:36px;font-weight:bold; color:#000;}
.about_con{width:100%; padding-top:10px;}
.about_con img{ width:100%;}

/*--certificate--*/
.certificate_con{width:100%;}
.certificate_con .list{width:48.5%;float:left; margin-right:0.5%;margin-bottom:2%;background-color:#fff;border:1px solid #dedfdf;}
.certificate_con .noright{ float:right; margin-right:0px;}
.certificate_con .list .pic{width:100%;background-repeat:no-repeat;background-size:100% auto;}
.certificate_con .list .name{width:100%;height:20px;line-height:20px;padding-top:8px;padding-bottom:8px;text-align:center;color:#000;}
 
/*--contact--*/
.contact_con{width:100%; padding-top:10px;}
.contact_con ul li{ float:left; width:94%;  line-height:40px; background-color:#fff; border:1px dashed #dedfdf; padding:0 3%; margin-bottom:8px;}
.contact_con ul li a{ width:100%; height:100%; display:inline-block;}
.contact_con ul li span{ color:#999;}
.contact_con ul li.map{ height:300px; width:100%; padding:0px;}
/*--news--*/
.news{ padding:10px 10px 0 10px;}
.news_nav{width:100%;height:36px;line-height:36px;font-weight:bold; color:#000;}
.news_con{width:100%;}
.newslist_con ul{}
.newslist_con ul li{ width:94%; background-color:#fff; border:1px solid #dedfdf; padding:8px 3%; float:left; margin-bottom:10px;}
.newslist_con ul li a{ width:100%; height:100%; display:block;}
.newslist_con ul li a p{ width:100%; float:left; line-height:20px; font-size:14px;}
.newslist_con ul li a p.newsdate{ color:#ccc;}

.news_title{width:100%;line-height:18px;font-weight:bold; color:#000; padding-bottom:8px; padding-top:9px;}
.news_date{ width:100%; height:14px; font-size:12px; line-height:14px; color:#999; padding-bottom:10px;}
.news_con{ width:94%; background-color:#fff; border:1px solid #dedfdf; padding:5px 3%; }
.news_con img{ width:100%;}

/*--procate--*/
.procate{ padding:10px;}
.procate_nav{width:100%;height:36px;line-height:36px;font-weight:bold; color:#000;}
.procate_con{ width:100%;}
.procate_con ul{}
.procate_con ul li{ float:left; width:100%; height:46px; line-height:46px; background-color:#fff; border:1px dashed #dedfdf; text-align:center; margin-bottom:8px;}
.procate_con ul li a{ width:100%; height:100%; display:inline-block;}
.procate_con1{ width:100%;}
.procate_con1 ul{}
.procate_con1 ul li{ float:left; width:100%;  background-color:#fff; border:1px dashed #dedfdf; text-align:center; margin-bottom:8px;}
.procate_con1 ul li a{ width:100%; height:100%; display:inline-block;}
/*--prolist--*/
.prolist{ padding:10px;}
.prolist_nav{width:100%;height:36px;line-height:36px;font-weight:bold; color:#000;}
/*--input--*/
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {  -webkit-appearance: none;}   
/*--search--*/
.search{ width:99.4%; height:32px; background-color:#fff; margin-bottom:10px;}
.search .text{width:66%; height:32px; float:left; border:0px; padding:0 2%;}
.search .button{width:30%; height:32px; text-align:center; color:#fff;float: right; font-size:16px; border:0px; border-radius: 0;}

.prolist .list{width:48.5%;float:left; margin-right:0.5%;margin-bottom:2%;background-color:#fff;border:1px solid #dedfdf;}
.prolist .noright{ float:right; margin-right:0px;}
.prolist .list .pic{width:100%;background-repeat:no-repeat;background-size:100% auto;}
.prolist .list .name{width:100%;height:20px;line-height:20px;padding-top:8px;text-align:center;color:#000;}
.prolist .list .item{width:100%;height:20px;line-height:20px;padding-bottom:8px;text-align:center;color:#999;}

/*--product--*/
.product{ width:100%; padding-top:10px;}
.pro_pic{ width:100%; background-color:#fff; border-top:1px solid #dedfdf;border-bottom:1px solid #dedfdf; margin-bottom:10px; }
.pro_pic img{ float:left;}

.pro_info{ width:100%; background-color:#fff; font-size:14px; border-top:1px solid #dedfdf;border-bottom:1px solid #dedfdf; margin-bottom:10px;}
.pro_info ul{ padding:10px; float:left; }
.pro_info ul li{ width:100%; line-height:26px; float:left;}

#maplist
{
	padding:10px; 
}
#maplist a
	{ display:block; float:left; padding:8px 15px; margin-right:5px;  background-color:#00AFFB;  color:#FFF;
	}

.pro_date{ width:100%; background-color:#fff;border-top:1px solid #dedfdf;border-bottom:1px solid #dedfdf;}
.pro_date img{ width:100%;float: left;}

.pro_more{ width:100%; height:40px; line-height:40px; text-align:center;  }
.pro_more span{ color:#C00;}

/*--video--*/
.video{ padding:10px 10px 0 10px;}
.video_nav{width:100%;height:36px;line-height:36px;font-weight:bold; color:#000;}
.video_con{ width:100%;}
.video_con ul{}
.video_con ul li{ width:100%; background-color:#fff; border:1px solid #dedfdf; float:left; margin-bottom:10px;}
.video_con ul li p{ width:100%; float:left; text-align:center;}
.video_con ul li p.title{ line-height:20px; padding-top:8px; padding-bottom:6px;}
.video_con ul li p iframe{ float:left;}

/*--qqtel--*/
.qqtel{width:47px;  position:fixed; right:6px; bottom:20%; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.qqtel ul{}
.qqtel ul li{width:47px; height:47px; float:left; padding-bottom:6px;}
.qqtel ul li a{width:100%; height:100%; display:block;}
.qqtel ul li a img{width:47px; height:47px;}



/*--vip--*/
.vip{ padding:10px;}
.vip_nav{width:100%;height:36px;line-height:36px;font-weight:bold; color:#000;}
.vip_con{width:100%; padding-top:10px;}
.vip_code{ width:99.4%; height:40px; background-color:#fff; margin-bottom:10px;}
.vip_code .text{width:76%; height:40px; float:left; border:0px; padding:0 2%;}
.vip_code .button{width:20%; height:40px; text-align:center; color:#fff;float: right; font-size:16px; border:0px; border-radius: 0;}
.vip_con p{ width:100%; padding-top:10px; float:left; height:40px; line-height:40px;}
.vip_con ul{ width:100%; padding-bottom:20px; float:left;}
.vip_con ul li{ float:left; width:94%; height:40px; line-height:40px; background-color:#fff; border:1px dashed #dedfdf; padding:0 3%; margin-bottom:8px;}
.vip_con ul li a{ width:100%; height:100%; display:inline-block;}
.vip_con ul li span{ color:#999;}

